/*
Template:easel
Theme Name:canvas on EASEL
Version: 1.1.0
*/

/* ここから下に書いたCSSが、親テーマCSSに上書きされます。 */

a {
font-weight:bold;
text-decoration:none;
}

a:link {
color:#000000;
}

a:visited {
color:#000000;
}

a:hover {
color:#9999ff;
text-decoration:underline;
}

a:active {
color:#9999ff;
}


<meta name="robots" content="noindex,noarchive,nofollow,noimageindex">
body {
-webkit-touch-callout:none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select:none; /* テキスト長押しの選択ボックスを無効化 */
}

img{
    /* SPの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

<img src=“./images/sample.jpg” onselectstart="return false;" onmousedown="return false;">

